Subject: [Fecframe] draft-begen-fecframe-dvb-al-fec

From: Greg Shepherd <[email-masked]>
Date: Mon, 12 Oct 2009 02:05:42 -0700

Please consider the message as the last-call announcement for
draft-begen-fecframe-dvb-al-fec. We are running up against the dates
for Hiroshima and I'd like to get this process moving as quickly as
possible. Please read and provide all feedback by the end of this
week, Friday Oct 16th 1700 GMT.

If there are no significant objections I'll follow-up next week the
the Document Shepherd Write-up and a request for publication.

Thanks everyone,
Greg